.user-login, .user-login p {
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

.user-login {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.2);
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	border-bottom-left-radius: 5px;
	z-index: 9999;
}

.form-control[disabled] {
    background-color: #ccc !important;
}

.user-login p {
	
}

.user-panel {
	width: 100%;
	height: 300px;
	position: absolute;
	top: -300px;
	background-color: rgba(0, 0, 0, 0.2);
}
.panel-spacer {
	height: 0px;
}

.user-coins, .user-coins p {
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

.user-coins {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.2);
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	border-bottom-right-radius: 5px;
	z-index: 9999;
}

.user-coins p {
	
}

.user-coins {
	/*width: 100%;
	height: 200px;
	position: absolute;
	top: -200px;*/
	background-color: rgba(0, 0, 0, 0.2);
}